@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  form {
    width: 100%; }
    form select {
      padding-right: 0 !important;
      background-image: none !important; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImllLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7RUFFRTtJQUNFLFlBQVcsRUFNWjtJQVBEO01BSUksNEJBQTJCO01BQzNCLGtDQUFpQyxFQUNsQyxFQUFBIiwiZmlsZSI6ImllLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBtZWRpYSBhbGwgYW5kICgtbXMtaGlnaC1jb250cmFzdDogbm9uZSksICgtbXMtaGlnaC1jb250cmFzdDogYWN0aXZlKSB7XG5cbiAgZm9ybSB7XG4gICAgd2lkdGg6IDEwMCU7XG5cbiAgICBzZWxlY3Qge1xuICAgICAgcGFkZGluZy1yaWdodDogMCAhaW1wb3J0YW50O1xuICAgICAgYmFja2dyb3VuZC1pbWFnZTogbm9uZSAhaW1wb3J0YW50O1xuICAgIH1cbiAgfVxuXG59XG4iXX0= */
